## cdrdao 1.2.3

=== scsilib/conf/Makefile ===
#ident @(#)Makefile	1.2 04/01/23 
###########################################################################
# Written 1998 by J. Schilling
###########################################################################
# Makefile for local dynamic configuration
###########################################################################
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License along with
# this program; see the file COPYING.  If not, write to the Free Software
# Foundation, 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
###########################################################################
SRCROOT=	..
RULESDIR=	RULES
include		$(SRCROOT)/$(RULESDIR)/rules.top
###########################################################################

CONFFILES=	Inull rules.cnf xconfig.h

PCONFFILES=	$(CONFFILES:%=$(OINCSDIR)/%)

all: config

clobber:
	$(RM_F) $(PCONFFILES)

distclean:
		$(RM) $(RM_RF)		$(PCONFFILES) \
						.vedtmp* *.bak OBJ/* \
						$(SRCROOT)/libs/* $(SRCROOT)/incs/*

###########################################################################
# Now done in rules.top
#include		$(SRCROOT)/$(RULESDIR)/rules.cnf
###########################################################################

OTHERTARGETS=	clean install ibins depend rmdep \
		TAGS tags rmtarget relink

$(OTHERTARGETS):
	@echo "$@: nothing to make"
