=== debian/changelog ===
cdrdao (1:1.2.3-4) unstable; urgency=medium

  * QA upload.
  * d/control: Remove gconf-dev from build-deps, Closes: #885821
               add pkg-config instead
  * d/p/remove-gconf.patch: Remove references to gconf and disable xdao
  * d/control: Update standards to 4.1.3 (no changes)

 -- Gert Wollny <gewo@debian.org>  Sun, 14 Jan 2018 11:17:09 +0100

cdrdao (1:1.2.3-3) unstable; urgency=medium

  * QA upload.
  * d/p/21: Add patch to fix compilation with gcc-6, Closes: #811733
  * d/control: Update standards version to 3.9.8 

 -- Gert Wollny <gw.fossdev@gmail.com>  Tue, 05 Jul 2016 13:14:22 +0000

cdrdao (1:1.2.3-2) unstable; urgency=low

  * QA upload.
  * Do not build the gcdmaster binary package anymore because it depends on the
    obsolete libgnomeuimm library which is going to be removed from Debian.
    (Closes: #707861)
  * debian/control:
    - Drop libgnomeuimm-2.6-dev and libgtkmm-2.4-dev from Build-Depends, they
      are going to be removed from Debian.
    - Add libgconf2-dev and dh-autoreconf to Build-Depends and remove
      autotools-dev.
    - Make libperl4-corelibs-perl | perl (<< 5.12.3-7) a recommendation instead
      of a full dependency. This is acceptable because the example perl scripts
      are not required by cdrdao to function properly. (Closes: #699320)
  * Override lintian warning script-uses-perl4-libs-without-dep.
  * debian/rules:
    - Build with --autoreconf instead with --autotools_dev to recreate the
      whole build system during build time.
    - Disable lame, scglib and xdao support explicitly.
    - Override dh_auto_install and change the destination directory to
      debian/tmp thus no further changes are required for the existing install
      files.

 -- Markus Koschany <apo@gambaru.de>  Sun, 12 May 2013 15:18:48 +0200

cdrdao (1:1.2.3-1) unstable; urgency=low

  * QA upload.
  * Set Maintainer to Debian QA Group.
  * Bump compat level to 9 and use debhelper >=9 for automatic hardening build
    flags.
  * Bump Standards-Version to 3.9.4, no changes required.
  * cdrdao-binary: Add missing dependency on
    libperl4-corelibs-perl | perl (<< 5.12.3-7). (Closes: #658944)
  * Update debian/copyright to copyright format 1.0.
  * Add missing dep3 header to 15-kfreebsd-gnu.patch.
  * debian/patches:
    - Add 18-create-valid-desktop-file.patch and remove deprecated UTF-8
      Encoding entry, fix outdated categories and Icon entry.
    - Add 19-fix-format-not-a-string-literal-error.patch which prevents a FTBFS.
    - Add 20-fix-spelling-and-hypen-used-as-minus.patch which corrects errors of
      the same name in cdrdao's and gcdmaster's manpage.
  * debian/rules:
    - Use dh sequencer to simplify debian/rules and to provide recommended
      build-arch and build-indep targets.
    - Build with --parallel.
    - Use --with autotools_dev addon to provide an up-to-date config.sub and
      config.guess file and do not remove these files in the clean target.
    - Build with --Wl, --as-needed to avoid unnecessary dependencies on
      gcdmaster.
    - Enable all hardening build flags with hardening=+all.
  * Add watch file. Thanks to Bart Martens.

 -- Markus Koschany <apo@gambaru.de>  Tue, 29 Jan 2013 16:46:12 +0100

cdrdao (1:1.2.3-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * 15-kfreebsd-gnu.patch: Fix FTBFS on GNU/kFreeBSD, based on patch from
    Christoph Egger.  (Closes: #644643)
  * 16-gcdmaster-segfault.patch: Fix segfault in gcdmaster, thanks
    Adrian Knoth.  (Closes: #590647)
  * 17-cd-text-hldtst.patch: CD-TEXT support for "HL-DT-ST" "DVDRAM GSA-H42L",
    thanks Kees Cook.  (Closes: #533097)

 -- Robert Millan <rmh@debian.org>  Sun, 08 Apr 2012 18:16:02 +0200

cdrdao (1:1.2.3-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ScsiIf-linux.cc:287:37: error: no matching function for
    call to 'stat::stat(const char [22], stat*)'": add patch 14-stat.h.patch
    (include sys/stat.h) by brian m. carlson.
    Closes: #625005

 -- gregor herrmann <gregoa@debian.org>  Wed, 05 Oct 2011 16:59:54 +0200

cdrdao (1:1.2.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release. Closes: #580873.
  * Switch to 3.0 source format to use the pristing upstream tar.bz2.
  * 01-setuid.patch, 03-manpage.patch, 05-excl.patch, 07-cdtext.patch,
    09-gcc-3.4.patch, SigC_namespace: dropped, merged upstream.
  * 02-conffile.patch: regenerated to apply cleanly.
  * 04-device.patch: dropped, obsolete.
  * 06-tocparser.patch: disabled, looks obsolete.
  * 08-dlopen-lame.patch: disabled, we don’t distribute toc2mp3.
  * 10-rules-armel.patch, 11-rules-mips.patch, 12-rules-s390.patch,
    13-rename-functions.patch: disabled, the new version doesn’t use
    this schilyware.
  * Use upstream-provided manual pages.
  * Install GConf schemas.
  * Stop running stuff in scsilib/, it’s not used anymore.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jul 2010 15:32:17 +0200

cdrdao (1:1.2.2-18.2) unstable; urgency=low

  * Non-maintainer upload.
  * Fix FTBFS with sigc++ 2.2.4.2.  Thanks to Steve Langasek for the
    patch.  (Closes: #569396)

 -- Adam D. Barratt <adam@adam-barratt.org.uk>  Tue, 27 Apr 2010 20:09:13 +0100

cdrdao (1:1.2.2-18.1) unstable; urgency=low

    * Non-maintainer upload.
    * Import patch by Stefan Potyra to build with new eglibc (Closes:
      #549399)

 -- Christoph Egger <christoph@debian.org>  Tue, 08 Dec 2009 14:37:13 +0100

cdrdao (1:1.2.2-18) unstable; urgency=low

  [ Daniel Baumann ]
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using correct rfc-2822 date formats in changelog.
  * Updating package to standards version 3.8.2.
  * Using quilt rather than dpatch.
  * Using common name for local manpages directory.
  * Updating year in copyright file.
  * Updating rules file to current state of the art.
  * Updating package to standards version 3.8.3.
  * Sorting and wrapping depends.
  * Removing vcs fields.

  [ Christian Hübschi ]
  * New maintainer.


