=== debian/control ===
Source: cdrdao
Section: otherosfs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 antlr,
 debhelper (>= 9),
 dh-autoreconf,
 libao-dev,
 libcam-dev [kfreebsd-any],
 libvorbis-dev,
 pkg-config
Standards-Version: 4.1.3
Homepage: http://cdrdao.sourceforge.net/

Package: cdrdao
Architecture: kfreebsd-any linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: libperl4-corelibs-perl | perl (<< 5.12.3-7)
Description: records CDs in Disk-At-Once (DAO) mode
 cdrdao records audio or data CD-Rs in disk-at-once (DAO) mode based on a
 textual description of the CD contents.
 .
 Recording in disk-at-once mode writes the complete disc, i.e. lead-in, one or
 more tracks and lead-out, in a single step. The commonly used track-at-once
 (TAO) mode writes each track independently which requires link blocks between
 two tracks. You probably want to use this if you're copying a CD with multiple
 tracks, like most audio CDs.
 .
 cdrdao can also handle the bin/cue format commonly used for VCDs or disks with
 subchannel data.
 .
 If you just want to burn a normal data CD, you probably want wodim instead.
