=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--sysconfdir=/etc \
		--mandir=\$${prefix}/share/man \
		--with-ogg-support \
		--without-lame \
		--without-scglib \
		--without-xdao

override_dh_auto_install:
	dh_auto_install --destdir=$(CURDIR)/debian/tmp

override_dh_install:
	rm -f $(CURDIR)/debian/tmp/usr/bin/cue2toc
	rm -f $(CURDIR)/debian/tmp/usr/share/man/man1/cue2toc.1
	dh_install

override_dh_compress:
	dh_compress -Xusr/share/doc/cdrdao/examples

override_dh_clean:
	rm -f scsilib/conf/config.guess scsilib/conf/config.sub
	rm -rf scsilib/incs
	rm -rf scsilib/inc/OBJ
	rm -rf scsilib/librscg/OBJ
	rm -rf scsilib/libscg/OBJ
	rm -rf scsilib/libschily/OBJ
	dh_clean
