=== scsilib/librscg/Makefile ===
#ident "%W% %E% %Q%"
###########################################################################
SRCROOT=	..
RULESDIR=	RULES
include		$(SRCROOT)/$(RULESDIR)/rules.top
###########################################################################

MK_FILES= librscg.mk

###########################################################################
include		$(SRCROOT)/$(RULESDIR)/rules.mks
###########################################################################
