=== debian/changelog ===
cdrdao (1:1.2.4-3build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:51:13 +0200

cdrdao (1:1.2.4-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 May 2022 19:08:46 +0100

cdrdao (1:1.2.4-2) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Add missing colon in closes line.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 06 Feb 2021 14:33:08 +0000

cdrdao (1:1.2.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 1.2.4
  * Migrated DH level to 11.
  * d/control:
     - Add Vcs-* URLs.
     - Drop dh-autoreconf dependency because it is enabled by default since
       debhelper compatibility level 10.
     - Update debhelper version to 11.
     - Update Standards-Version to 4.1.5.
  * d/copyright:
     - Using a secure URI in Format field.
  * d/p/:
     - Add Fix-typos-in-binaries-cdrdao-cue2toc-toc2cddb.patch: Fix typos in
       binaries cdrdao, cue2toc, toc2cddb.
     - Drop 15-kfreebsd-gnu.patch: The upstream fixed the source code.
     - Drop 16-gcdmaster-segfault.patch: The upstream fixed the source code.
     - Drop 17-cd-text-hldtst.patch: The upstream fixed the source code.
     - Drop 18-create-valid-desktop-file.patch: The upstream fixed the source
       code.
     - Drop 19-fix-format-not-a-string-literal-error.patch: The upstream fixed
       the source code.
     - Drop 20-fix-spelling-and-hyphen-used-as-minus.patch: The upstream fixed
       the source code.
     - Drop 21-fix-gcc-6.patch: The upstream fixed the source code.
     - Updated remove-gconf.patch: This patch removed dependency on gconf and
       also disabled the gcdmaster build. It has been updated to remove only
       gconf dependency while gcdmaster is disabled by rules.
  * d/rules:
     - Drop --parallel: Removed because it is the default.
     - Drop --with autoreconf: dh-autoreconf is enabled by default since
       debhelper compatibility level 10.
     - Drop --without-xdao option: No such option in this new version.
     - Removed trailing whitespaces.
  * d/series: Removed the patches that were commented out.
  * d/watch:
     - Updated to version 4.
     - Using a secure URI.

 -- Franciscarlos Santos Soares <prof.franciscarlos@gmail.com>  Wed, 11 Jul 2018 13:18:51 -0300
