=== debian/control ===
--- 
+++ 
@@ -1,17 +1,19 @@
 Source: cdrdao
 Section: otherosfs
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends:
- antlr,
- debhelper (>= 9),
- dh-autoreconf,
- libao-dev,
- libcam-dev [kfreebsd-any],
- libvorbis-dev,
- pkg-config
-Standards-Version: 4.1.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: antlr,
+               debhelper-compat (= 13),
+               libao-dev,
+               libcam-dev [kfreebsd-any],
+               libvorbis-dev,
+               pkg-config
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://cdrdao.sourceforge.net/
+Vcs-Browser: https://salsa.debian.org/debian/cdrdao
+Vcs-Git: https://salsa.debian.org/debian/cdrdao.git
 
 Package: cdrdao
 Architecture: kfreebsd-any linux-any
