=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,uversionmangle=s/_/./g;s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/ \
https://qa.debian.org/watch/sf.php/cdrdao/cdrdao-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|jar)
