## cdrdao 1.2.5

=== debian/changelog ===
cdrdao (1:1.2.5-3) unstable; urgency=medium

  * d/p/*:
    - Add patch to fix FTBFS with GCC-15 (Closes: #1096421).
    - remove-gconf.patch: Update header to DEP-3 and document forwarded state.
    - 02-conffile.patch: Update header to DEP-3 and document forwarded state.
    - enhance-gcdmaster-desktop.patch: Document forwarded state.
    - typos-and-spelling-errors.patch: Document forwarded state.
  * d/copyright: Fix lintian warning old-fsf-address-in-copyright-file.

 -- Sven Geuer <sge@debian.org>  Fri, 22 Aug 2025 17:27:38 +0200

cdrdao (1:1.2.5-2) unstable; urgency=medium

  * d/p/*: Add patch to correctly evaluate result returned by Toc::write()
    (Closes: #1100713).
  * d/copyright: Bump Debian copyright years to 2025.
  * d/control: Bump Standards-Version to 4.7.2.

 -- Sven Geuer <sge@debian.org>  Wed, 19 Mar 2025 23:03:13 +0100

cdrdao (1:1.2.5-1) unstable; urgency=medium

  * Import new upstream version 1.2.5.
  * Reintroduce the gcdmaster package (Closes: #1029512).
  * d/p/*:
    - Drop patches applies upstream:
      - 0004-Fix-typos.patch
      - 14-stat.h.patch
    - Adapt other patches to new upstream version.
    - Add patches to fix two bugs discovered upstream after the release:
      - version-command.patch
      - uninitialized-toc-data-file-name.patch
    - Add patch to convert latin1 strings to utf-8.
    - Add patch to drop acute accents from manual page.
    - Add patch to fix various typos and spelling errors.
    - Add patch to enhance and correct gcdmaster.desktop.
  * d/t/*:
    - Introduce superficial autopkgtests.
  * d/control:
    - Set myself as Maintainer (Closes: #697287).
    - Drop antlr from Build-Depends, it is not needed at all.
    - Drop configurations related to kfreebsd.
    - Update build dependency pkg-config to pkgconf.
    - Bump Standards-Version to 4.7.0.
    - Update Homepage to point to a secure URI.
    - Drop Recommends of out-dated perl version.
    - Reduce Recommends to Suggests regarding libperl4-corelibs-perl.
    - Add the stanza for the gcdmaster package.
  * d/rules:
    - Drop the override_dh_clean target, it is not needed anymore.
    - Drop the override_dh_auto_install target, it is not needed anymore.
    - Rework override_dh_install to execute_after_dh_auto_install.
  * d/*.install, d/*.manpages:
    - To install manual pages, use only dh_installman, do not use dh_install.
      Hence move all manual pages from *.install to *.manpages.
  * d/cdrdao.lintian-overrides:
    - Update the override so that lintian recognizes it (again).
  * d/u/metadata:
    - Add upstream metadata file.
  * d/copyright:
    - Update Source to a secure URI, update years, add missing copyright
      holders.
  * Apply 'wrap-and-sort -at'.

 -- Sven Geuer <sge@debian.org>  Fri, 09 Aug 2024 10:52:09 +0200
