=== debian/control ===
Source: cdrdao
Section: otherosfs
Priority: optional
Maintainer: Sven Geuer <sge@debian.org>
Build-Depends: debhelper-compat (= 13),
               libao-dev,
               libgtkmm-3.0-dev,
               libsigc++-2.0-dev,
               libvorbis-dev,
               pkgconf,
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://cdrdao.sourceforge.net/
Vcs-Browser: https://salsa.debian.org/debian/cdrdao
Vcs-Git: https://salsa.debian.org/debian/cdrdao.git

Package: cdrdao
Architecture: linux-any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Suggests: libperl4-corelibs-perl,
Description: records CDs in Disk-At-Once (DAO) mode
 cdrdao records audio or data CD-Rs in disk-at-once (DAO) mode based on a
 textual description of the CD contents.
 .
 Recording in disk-at-once mode writes the complete disc, i.e. lead-in, one or
 more tracks and lead-out, in a single step. The commonly used track-at-once
 (TAO) mode writes each track independently which requires link blocks between
 two tracks. You probably want to use this if you're copying a CD with multiple
 tracks, like most audio CDs.
 .
 cdrdao can also handle the bin/cue format commonly used for VCDs or disks with
 subchannel data.
 .
 If you just want to burn a normal data CD, you probably want wodim instead.

Package: gcdmaster
Architecture: linux-any
Section: sound
Depends: cdrdao (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Description: GNOME GUI for cdrdao
 GNOME CD Master is a GUI frontend for creating audio CDs and burning them using
 cdrdao.
 .
 Features:
  * Easy to use graphical interface
  * Multiple project support
  * Playing of Audio CD images
  * Easy dump of CDs to disk
  * CD to CD copy
  * Composition of new Audio CDs from wav files
  * Graphical insertion of Track Marks (to divide live recordings)
  * Easy CD-TEXT modification
