=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--prefix=/usr \
		--sysconfdir=/etc \
		--mandir=\$${prefix}/share/man \
		--with-ogg-support \
		--without-lame \
		--without-scglib

execute_after_dh_auto_install:
	rm -f debian/tmp/usr/bin/cue2toc
	rm -f debian/tmp/usr/share/man/man1/cue2toc.1

override_dh_compress:
	dh_compress -Xusr/share/doc/cdrdao/examples
