=== debian/tests/control ===
Tests: various-checks
Restrictions: superficial
