=== debian/watch ===
version=4
https://sf.net/cdrdao/ \
cdrdao-@ANY_VERSION@@ARCHIVE_EXT@
