## cdrdao 1.2.6

=== debian/changelog ===
cdrdao (1:1.2.6-1) unstable; urgency=medium

  * New upstream version 1.2.6
  * d/p/*: Adapt patches to the new upstream version.
  * d/control: Drop 'Rules-Requires-Root: no', it's the default now.
  * d/copyright: Correct upstream copyright years based on the git history.

 -- Sven Geuer <sge@debian.org>  Sun, 07 Dec 2025 16:00:54 +0100
