=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                libvorbis-dev,
                pkgconf,
 Standards-Version: 4.7.2
-Rules-Requires-Root: no
 Homepage: https://cdrdao.sourceforge.net/
 Vcs-Browser: https://salsa.debian.org/debian/cdrdao
 Vcs-Git: https://salsa.debian.org/debian/cdrdao.git
