=== debian/watch ===
# Cannot use the Github template due to upstream's unusual tags
Version: 5
Dversion-Mangle: tr/\./_/
Oversion-Mangle: tr/_/./
Search-Mode: plain	
Source: https://api.github.com/repos/cdrdao/cdrdao/git/matching-refs/tags/
Matching-Pattern: https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/rel_(\d[\d_]*)
Download-Url-Mangle: s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g
